# -*- coding: utf-8 -*-
# Generated by Django 1.11.11 on 2020-04-25 00:48
from __future__ import unicode_literals

from django.db import migrations, models
from django.utils.crypto import get_random_string

class Migration(migrations.Migration):

    dependencies = [
        ('consensus_base', '0011_pollinvitation'),
    ]

    operations = [
        migrations.AddField(
            model_name='pollinvitation',
            name='token',
            field=models.CharField(default=get_random_string(length=64), max_length=64),
            preserve_default=False,
        ),
    ]
